<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>{% trans %}GNUKhata | Godown{% endtrans %}</title>
  <style media="screen">
  .fixed-table td {
      font-size: 75%;
      padding: 4 !important;
      margin: 4 !important;
    }
  .fixed-table th {
      font-size: 85%;
  }
  .fixed-table tbody {
      display:block;
      height: calc(100vh - 25em);
      overflow-y:scroll;
  }

  .fixed-table thead ,.fixed-table tbody tr {
      display:table;
      width:100%;
      table-layout:fixed;
  }
  .fixed-table thead {
      width: calc( 100% - 0.75em )
  }
  .fixed-edit-table td {
      font-size: 75%;
      padding: 4 !important;
      margin: 4 !important;
    }
  .fixed-edit-table th {
      font-size: 85%;
  }
  .fixed-edit-table tbody {
      display:block;
      height: calc(100vh - 29em);
      overflow-y:scroll;
  }

  .fixed-edit-table thead ,.fixed-edit-table tbody tr {
      display:table;
      width:100%;
      table-layout:fixed;
  }
  .fixed-edit-table thead {
      width: calc( 100% - 0.75em )
  }
  .shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  #latable td {
    font-size: 75%;
    padding: 4 !important;
    margin: 4 !important;
  }

  #latable th {
    font-size: 85%;
  }

  .card-view .title {
      font-weight: bold;
      display: inline-block;
      min-width: 30%;
      text-align: left !important;
  }

  #latable tbody {
      display:block;
      height: calc(100vh - 18em);
      overflow-y:scroll;
  }
  #latable thead,#latable tbody tr {
      display:table;
      width:100%;
      table-layout:fixed;
  }
  #latable thead {
      width: calc( 100% - 0.65em );
  }

  </style>
</head>
<body>
  <div class="container-fluid row">
    <ul class="nav nav-pills nav-tabs hidden-print" role="tablist">
      <li role="presentation" class="active"><a href="#godown_create" aria-controls="godown_create" role="tab" data-toggle="tab" accesskey="1">{% trans %}Create Godown{% endtrans %}</a></li>
         <li role="presentation"><a href="#godown_edit" aria-controls="godown_edit" role="tab" data-toggle="tab" accesskey="2">{% trans %}Edit Godown{% endtrans %}</a></li>
       </ul>
    <div class="tab-content">
      <div role="tabpanel" class="tab-pane active" id="godown_create">

      </div>
      <div role="tabpanel" class="tab-pane" id="godown_edit">

      </div>
    </div>


  </div>
</div>
<script type="text/javascript" src="{{request.static_url('gkwebapp:static/js/godown.js')}}"></script>
</body>
</html>
